Bug 142161 - update port: games/gemrb to version 0.6.0
Summary: update port: games/gemrb to version 0.6.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-30 08:30 UTC by Timothy Beyer
Modified: 2010-02-08 09:00 UTC (History)
1 user (show)

See Also:


Attachments
Makefile.diff (288 bytes, patch)
2009-12-30 08:30 UTC, Timothy Beyer
no flags Details | Diff
files.diff (8.26 KB, patch)
2009-12-30 08:30 UTC, Timothy Beyer
no flags Details | Diff
file.diff (53.21 KB, patch)
2009-12-30 08:30 UTC, Timothy Beyer
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Timothy Beyer 2009-12-30 08:30:01 UTC
This patch makes the following changes:

-Updates gemrb to the latest version (in Makefile)
-Makes according changes to distinfo
-Makes according changes to pkg-plist
-patch for files/ path (patches 3 files in this path) to allow NOPORTDOCS option for this 0.6.0

Fix: The included patches

--- distinfo.orig	2009-07-14 03:31:36.000000000 -0700
+++ distinfo	2009-12-29 21:39:33.000000000 -0800
@@ -1,3 +1,3 @@
-MD5 (gemrb-0.5.0.tar.gz) = 6b371992c1971d2cbefd06233f1edd51
-SHA256 (gemrb-0.5.0.tar.gz) = 795c7ce85ceed60f4f81a451f06969a12d6d812d71e10d85786ef64454f14de1
-SIZE (gemrb-0.5.0.tar.gz) = 2084847
+MD5 (gemrb-0.6.0.tar.gz) = 797df7e3abf4b9a051572e83f3d70380
+SHA256 (gemrb-0.6.0.tar.gz) = 64f8b5c08e7228ab6f6665abfb0ac5df6f69c701c74cf301b892c504efc7fa29
+SIZE (gemrb-0.6.0.tar.gz) = 2227197
--- distinfo.diff ends here ---
How-To-Repeat:     Apply the patches
Comment 1 Philip M. Gollucci freebsd_committer 2010-01-03 23:27:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 2 Philip M. Gollucci freebsd_committer 2010-01-04 02:42:39 UTC
Responsible Changed
From-To: pgollucci->freebsd-ports-bugs

back to pool
Comment 3 Pav Lucistnik freebsd_committer 2010-02-07 15:10:38 UTC
State Changed
From-To: open->feedback

This does not patch properly. Maybe you damaged the diffs while copying them 
over to PR? Could you regenerate the diff and send it to me? 


Comment 4 Pav Lucistnik freebsd_committer 2010-02-07 15:10:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

This does not patch properly. Maybe you damaged the diffs while copying them 
over to PR? Could you regenerate the diff and send it to me?
Comment 5 Pav Lucistnik freebsd_committer 2010-02-08 08:28:21 UTC
State Changed
From-To: feedback->closed

Committed, thanks!
Comment 6 dfilter service freebsd_committer 2010-02-08 08:52:05 UTC
pav         2010-02-08 08:51:45 UTC

  FreeBSD ports repository

  Modified files:
    games/gemrb          Makefile distinfo pkg-plist 
    games/gemrb/files    extra-patch-noportdocs-Makefile.in 
                         extra-patch-noportdocs-configure 
                         extra-patch-noportdocs-gemrb-Makefile.in 
  Log:
  - Update to 0.6.0
  
  PR:             ports/142161
  Submitted by:   Timothy Beyer <beyert@cs.ucr.edu> (maintainer)
  
  Revision  Changes    Path
  1.10      +1 -2      ports/games/gemrb/Makefile
  1.6       +3 -3      ports/games/gemrb/distinfo
  1.2       +5 -5      ports/games/gemrb/files/extra-patch-noportdocs-Makefile.in
  1.2       +10 -19    ports/games/gemrb/files/extra-patch-noportdocs-configure
  1.2       +5 -5      ports/games/gemrb/files/extra-patch-noportdocs-gemrb-Makefile.in
  1.6       +959 -46   ports/games/gemrb/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"